html{
    overflow-x: hidden;
}
html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
body{
	background: url(img/bg03.jpg)no-repeat fixed;
    background-size: cover;
}
nav{
    position:absolute;
    top:0px;
    width:100%;
    background: rgba(80, 50, 0, .3);
    height: 100px;
    z-index:2;
}

.menulogo{
    position: absolute;
    top:10px;
    left:20px;
    width: 200px;
    height: 75px;;
    background: url(img/logo-white01.png)no-repeat center;
    background-size: contain;
}
.menu-list{

    position:absolute;
    top:35px;
    right: 5%;
}
.menu-big a{
    padding: 0px 20px;
    color: #f0f0f0;
    font-size: 1.5em;
    -webkit-transition: ease-in all .3s;
    -moz-transition: ease-in all .3s;
    transition: ease-in all .3s;
    text-shadow: 2px 2px 3px #333;
    font-family: Oswald,'Open Sans';
    text-decoration: none;
}
.menu-big a:visited{
    text-decoration: none;
    color: #f0f0f0;
}
.menu-big a:hover{
    text-decoration: none;
    color: #f0f0f0;
}
#menulink-about:before,#menulink-services:before,#menulink-location:before{
    content: "";
    position: absolute;
    height: 2px;
    bottom: 0;
    background-color: #f0f0f0;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
#menulink-about:before{
    width: 55px;
    left: 15px;
}
#menulink-services:before{
    width: 70px;
    left: 107px;
}
#menulink-location:before{
    width: 70px;
    left: 213px;
}
#menulink-about:hover:before,#menulink-services:hover:before,#menulink-location:hover:before{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.menu-small{
    z-index: 2;
    position: absolute;
    top:50px;
    left:50%;
    transform: translateX(-50%);
}
header{
    padding-top:100px;
    background: transparent;
	height: 100vh;
    overflow-y: hidden;
}
header h1,header h2{
    position: absolute;
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    color: #f0f0f0;
    text-shadow: 3px -3px 1px #333;
    animation-delay: 1s;
    animation-duration: 5s;
}
header h1{
    top:20%;
}
header h2{

    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
header h1:hover, header h2:hover{
    cursor: default;
}
.fam-image{
    height: 100%;
    animation-delay: .5s;
    animation-duration: 3s;
}
@media (max-width:767px){ /* X-Small */

}
@media (min-width:768px){ /* Small */
    header h1{
        font-size: 4.5em;
        width:400px;
        right:-20px;
    }
    .fam-image{
        width: 60vw;
        background: url(img/header-bg01.png)no-repeat;
        background-position: -50px 0px;
        background-size: cover;
    }
}
@media (min-width:992px){ /* Medium */
    header h1{
        font-size: 6em;
        width:600px;
        right:-40px;
    }
    .fam-image{
        width: 60vw;
        background: url(img/header-bg01.png)no-repeat;
        background-position: -30px 0px;
        background-size: cover;
    }
}
@media (min-width:1200px){/* Large */
    header h1{
        font-size: 7em;
        width:600px;
        right:0px;
    }
    .fam-image{
        width: 60vw;
    }
}

.center{
    text-align: center;
    display: block;
    margin: auto;
}
h1,h2,h3,h4,p,a,button{
	font-family: 'Open Sans', sans-serif;
}
p{
    color: #333;
    font-size: 1em;
    font-weight: normal;
}
ol, ul {
    list-style-type: none;
}

.about-sect{
    padding-top: 50px;
    padding-bottom:50px;
    background: #fff;
}
.about-sect p{
    text-align: center;
    font-size: 1.3em;
}
.aboutlogo{
    margin-top:20px;
    margin-bottom:30px;
    max-width: 200px;
}

.services-sect{
    padding: 50px 0px;
    background:#f5f5f5;
}
.services-sect h3{
    color:#a74;
}
.services-blocks div{
    padding:50px 20px;
}
.fa-circle,.location-sect h2,.loc-icon{
    color:#850;
}
.location-sect{
    background: #fff;
}
.location-sect-info{
    padding:50px 60px;
}

.map-col{
    margin-right:0px;
    padding:0px;
}
 #map {
    height: 400px;
    width: 100%;
}
#map:hover{cursor:default;}

footer{
    padding:40px 0px 20px;
    background: #fafafa;
}
footer p{
    padding-top:20px;
    color: #850;
    font-size: .8em;
}
.footerlogo{
    width:80px;
    height: auto;
}
.loc-info{
    text-align: justify;
}
.gallery-sect{
    background: #fff;
}
.gallery-pic01{
    background: url(img/fridas-inn00.jpg)no-repeat center;
    background-size: 98%;
    height: 400px;
}
.gallery-pic02{
    background: url(img/fridas-inn01.jpg)no-repeat center;
    background-size: 98%;
    height: 400px;
}
.gallery-pic03{
    background: url(img/fridas-inn02.jpg)no-repeat center;
    background-size: 98%;
    height: 400px;
}
.gallery-pic04{
    background: url(img/fridas-inn03.jpg)no-repeat center;
    background-size: 98%;
    height: 400px;
}
.gallery-pic05{
    background: url(img/fridas-inn04.jpg)no-repeat center;
    background-size: 98%;
    height: 400px;
}
.gallery-pic06{
    background: url(img/fridas-inn05.jpg)no-repeat center;
    background-size: 98%;
    height: 400px;
}